msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-29 20:28+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

msgid "Lazarr!"
msgstr "Lazarr!"

msgid "Be a pirate and solve laser puzzles"
msgstr "Bir korsan olun ve lazer bulmacalarını çözün"
